 /* '10 Main.cpp' */

 /* Nagłówek strumienia wejścia-wyjścia*/
#include <iostream>

main (void)
{
 short Number;

 for (Number = 1; Number <= 20; Number ++)
 {
  std::cout << Number << " do kwadratu rowna sie: ";
  std::cout << Number * Number << std::endl;
 }

 return 0;
}
